---------------
-- EHSD MENU --
---------------

-- LEFT
local	ehsd_btn_01				= CreateElement "ceStringPoly"
		ehsd_btn_01.name		= "ehsd_btn_01"
		ehsd_btn_01.material	= mpcd_tpod_font
		ehsd_btn_01.init_pos	= mpcd_btn_01_pos
		ehsd_btn_01.alignment	= "CenterCenter"
		ehsd_btn_01.formats		= {"%s"}
		ehsd_btn_01.stringdefs	= MPCD_default_font_size
		ehsd_btn_01.controllers	= {{"EHSD_PB01_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_01)

local	ehsd_btn_02				= CreateElement "ceStringPoly"
		ehsd_btn_02.name		= "ehsd_btn_02"
		ehsd_btn_02.material	= mpcd_tpod_font
		ehsd_btn_02.init_pos	= mpcd_btn_02_pos
		ehsd_btn_02.alignment	= "CenterCenter"
		ehsd_btn_02.formats		= {"%s"}
		ehsd_btn_02.stringdefs	= MPCD_default_font_size
		ehsd_btn_02.controllers	= {{"EHSD_PB02_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_02)

local	ehsd_btn_03				= CreateElement "ceStringPoly"
		ehsd_btn_03.name		= "ehsd_btn_03"
		ehsd_btn_03.material	= mpcd_tpod_font
		ehsd_btn_03.init_pos	= mpcd_btn_03_pos
		ehsd_btn_03.alignment	= "CenterCenter"
		ehsd_btn_03.formats		= {"%s"}
		ehsd_btn_03.stringdefs	= MPCD_default_font_size
		ehsd_btn_03.controllers	= {{"EHSD_PB03_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_03)

local	ehsd_btn_04				= CreateElement "ceStringPoly"
		ehsd_btn_04.name		= "ehsd_btn_04"
		ehsd_btn_04.material	= mpcd_tpod_font
		ehsd_btn_04.init_pos	= mpcd_btn_04_pos
		ehsd_btn_04.alignment	= "CenterCenter"
		ehsd_btn_04.formats		= {"%s"}
		ehsd_btn_04.stringdefs	= MPCD_default_font_size
		ehsd_btn_04.controllers	= {{"EHSD_PB04_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_04)

local	ehsd_btn_05				= CreateElement "ceStringPoly"
		ehsd_btn_05.name		= "ehsd_btn_05"
		ehsd_btn_05.material	= mpcd_tpod_font
		ehsd_btn_05.init_pos	= mpcd_btn_05_pos
		ehsd_btn_05.alignment	= "CenterCenter"
		ehsd_btn_05.formats		= {"%s"}
		ehsd_btn_05.stringdefs	= MPCD_default_font_size
		ehsd_btn_05.controllers	= {{"EHSD_PB05_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_05)

-- TOP
local	ehsd_btn_06				= CreateElement "ceStringPoly"
		ehsd_btn_06.name		= "ehsd_btn_06"
		ehsd_btn_06.material	= mpcd_tpod_font
		ehsd_btn_06.init_pos	= mpcd_btn_06_pos
		ehsd_btn_06.alignment	= "CenterCenter"
		ehsd_btn_06.formats		= {"%s"}
		ehsd_btn_06.stringdefs	= MPCD_default_font_size
		ehsd_btn_06.controllers	= {{"EHSD_PB06_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_06)

local	ehsd_btn_07				= CreateElement "ceStringPoly"
		ehsd_btn_07.name		= "ehsd_btn_07"
		ehsd_btn_07.material	= mpcd_tpod_font
		ehsd_btn_07.init_pos	= mpcd_btn_07_pos
		ehsd_btn_07.alignment	= "CenterCenter"
		ehsd_btn_07.formats		= {"%s"}
		ehsd_btn_07.stringdefs	= MPCD_default_font_size
		ehsd_btn_07.controllers	= {{"EHSD_PB07_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_07)

local	ehsd_btn_08				= CreateElement "ceStringPoly"
		ehsd_btn_08.name		= "ehsd_btn_08"
		ehsd_btn_08.material	= mpcd_tpod_font
		ehsd_btn_08.init_pos	= mpcd_btn_08_pos
		ehsd_btn_08.alignment	= "CenterCenter"
		ehsd_btn_08.formats		= {"%s"}
		ehsd_btn_08.stringdefs	= MPCD_default_font_size
		ehsd_btn_08.controllers	= {{"EHSD_PB08_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_08)

local	ehsd_btn_09				= CreateElement "ceStringPoly"
		ehsd_btn_09.name		= "ehsd_btn_09"
		ehsd_btn_09.material	= mpcd_tpod_font
		ehsd_btn_09.init_pos	= mpcd_btn_09_pos
		ehsd_btn_09.alignment	= "CenterCenter"
		ehsd_btn_09.formats		= {"%s"}
		ehsd_btn_09.stringdefs	= MPCD_default_font_size
		ehsd_btn_09.controllers	= {{"EHSD_PB09_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_09)

local	ehsd_btn_10				= CreateElement "ceStringPoly"
		ehsd_btn_10.name		= "ehsd_btn_10"
		ehsd_btn_10.material	= mpcd_tpod_font
		ehsd_btn_10.init_pos	= mpcd_btn_10_pos
		ehsd_btn_10.alignment	= "CenterCenter"
		ehsd_btn_10.formats		= {"%s"}
		ehsd_btn_10.stringdefs	= MPCD_default_font_size
		ehsd_btn_10.controllers	= {{"EHSD_PB10_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_10)

-- RIGHT
local	ehsd_btn_11				= CreateElement "ceStringPoly"
		ehsd_btn_11.name		= "ehsd_btn_11"
		ehsd_btn_11.material	= mpcd_tpod_font
		ehsd_btn_11.init_pos	= mpcd_btn_11_pos
		ehsd_btn_11.alignment	= "CenterCenter"
		ehsd_btn_11.formats		= {"%s"}
		ehsd_btn_11.stringdefs	= MPCD_default_font_size
		ehsd_btn_11.controllers	= {{"EHSD_PB11_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_11)

local	ehsd_btn_12				= CreateElement "ceStringPoly"
		ehsd_btn_12.name		= "ehsd_btn_12"
		ehsd_btn_12.material	= mpcd_tpod_font
		ehsd_btn_12.init_pos	= mpcd_btn_12_pos
		ehsd_btn_12.alignment	= "CenterCenter"
		ehsd_btn_12.formats		= {"%s"}
		ehsd_btn_12.stringdefs	= MPCD_default_font_size
		ehsd_btn_12.controllers	= {{"EHSD_PB12_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_12)

local	ehsd_btn_13				= CreateElement "ceStringPoly"
		ehsd_btn_13.name		= "ehsd_btn_13"
		ehsd_btn_13.material	= mpcd_tpod_font
		ehsd_btn_13.init_pos	= mpcd_btn_13_pos
		ehsd_btn_13.alignment	= "CenterCenter"
		ehsd_btn_13.formats		= {"%s"}
		ehsd_btn_13.stringdefs	= MPCD_default_font_size
		ehsd_btn_13.controllers	= {{"EHSD_PB13_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_13)

local	ehsd_btn_14				= CreateElement "ceStringPoly"
		ehsd_btn_14.name		= "ehsd_btn_14"
		ehsd_btn_14.material	= mpcd_tpod_font
		ehsd_btn_14.init_pos	= mpcd_btn_14_pos
		ehsd_btn_14.alignment	= "CenterCenter"
		ehsd_btn_14.formats		= {"%s"}
		ehsd_btn_14.stringdefs	= MPCD_default_font_size
		ehsd_btn_14.controllers	= {{"EHSD_PB14_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_14)

local	ehsd_btn_15				= CreateElement "ceStringPoly"
		ehsd_btn_15.name		= "ehsd_btn_15"
		ehsd_btn_15.material	= mpcd_tpod_font
		ehsd_btn_15.init_pos	= mpcd_btn_15_pos
		ehsd_btn_15.alignment	= "CenterCenter"
		ehsd_btn_15.formats		= {"%s"}
		ehsd_btn_15.stringdefs	= MPCD_default_font_size
		ehsd_btn_15.controllers	= {{"EHSD_PB15_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_15)

-- BOTTOM
local	ehsd_btn_16				= CreateElement "ceStringPoly"
		ehsd_btn_16.name		= "ehsd_btn_16"
		ehsd_btn_16.material	= mpcd_tpod_font
		ehsd_btn_16.init_pos	= mpcd_btn_16_pos
		ehsd_btn_16.alignment	= "CenterCenter"
		ehsd_btn_16.formats		= {"%s"}
		ehsd_btn_16.stringdefs	= MPCD_default_font_size
		ehsd_btn_16.controllers	= {{"EHSD_PB16_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_16)

local	ehsd_btn_17				= CreateElement "ceStringPoly"
		ehsd_btn_17.name		= "ehsd_btn_17"
		ehsd_btn_17.material	= mpcd_tpod_font
		ehsd_btn_17.init_pos	= mpcd_btn_17_pos
		ehsd_btn_17.alignment	= "CenterCenter"
		ehsd_btn_17.formats		= {"%s"}
		ehsd_btn_17.stringdefs	= MPCD_default_font_size
		ehsd_btn_17.controllers	= {{"EHSD_PB17_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_17)

local	ehsd_btn_18				= CreateElement "ceStringPoly"
		ehsd_btn_18.name		= "ehsd_btn_18"
		ehsd_btn_18.material	= mpcd_tpod_font
		ehsd_btn_18.init_pos	= mpcd_btn_18_pos
		ehsd_btn_18.alignment	= "CenterCenter"
		ehsd_btn_18.value		= "MENU"
		ehsd_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_VIDEO_Element(ehsd_btn_18)

local	ehsd_btn_19				= CreateElement "ceStringPoly"
		ehsd_btn_19.name		= "ehsd_btn_19"
		ehsd_btn_19.material	= mpcd_tpod_font
		ehsd_btn_19.init_pos	= mpcd_btn_19_pos
		ehsd_btn_19.alignment	= "CenterCenter"
		ehsd_btn_19.formats		= {"%s"}
		ehsd_btn_19.stringdefs	= MPCD_default_font_size
		ehsd_btn_19.controllers	= {{"EHSD_PB19_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_19)

local	ehsd_btn_20				= CreateElement "ceStringPoly"
		ehsd_btn_20.name		= "ehsd_btn_20"
		ehsd_btn_20.material	= mpcd_tpod_font
		ehsd_btn_20.init_pos	= mpcd_btn_20_pos
		ehsd_btn_20.alignment	= "CenterCenter"
		ehsd_btn_20.formats		= {"%s"}
		ehsd_btn_20.stringdefs	= MPCD_default_font_size
		ehsd_btn_20.controllers	= {{"EHSD_PB20_Mode"}}
Add_MPCD_VIDEO_Element(ehsd_btn_20)

-- Selection Boxes
-- LEFT
local	ehsd_btn_01_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_01_Box.name		= "ehsd_btn_01_Box"
		ehsd_btn_01_Box.init_pos	= mpcd_btn_01_pos
		ehsd_btn_01_Box.controllers	= {{"EHSD_PB01_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_01_Box)

local	ehsd_btn_02_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_02_Box.name		= "ehsd_btn_02_Box"
		ehsd_btn_02_Box.init_pos	= mpcd_btn_02_pos
		ehsd_btn_02_Box.controllers	= {{"EHSD_PB02_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_02_Box)

local	ehsd_btn_03_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_03_Box.name		= "ehsd_btn_03_Box"
		ehsd_btn_03_Box.init_pos	= mpcd_btn_03_pos
		ehsd_btn_03_Box.controllers	= {{"EHSD_PB03_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_03_Box)

local	ehsd_btn_04_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_04_Box.name		= "ehsd_btn_04_Box"
		ehsd_btn_04_Box.init_pos	= mpcd_btn_04_pos
		ehsd_btn_04_Box.controllers	= {{"EHSD_PB04_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_04_Box)

local	ehsd_btn_05_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_05_Box.name		= "ehsd_btn_05_Box"
		ehsd_btn_05_Box.init_pos	= mpcd_btn_05_pos
		ehsd_btn_05_Box.controllers	= {{"EHSD_PB05_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_05_Box)

-- TOP
local	ehsd_btn_06_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_06_Box.name		= "ehsd_btn_06_Box"
		ehsd_btn_06_Box.init_pos	= mpcd_btn_06_pos
		ehsd_btn_06_Box.controllers	= {{"EHSD_PB06_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_06_Box)

local	ehsd_btn_07_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_07_Box.name		= "ehsd_btn_07_Box"
		ehsd_btn_07_Box.init_pos	= mpcd_btn_07_pos
		ehsd_btn_07_Box.controllers	= {{"EHSD_PB07_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_07_Box)

local	ehsd_btn_08_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_08_Box.name		= "ehsd_btn_08_Box"
		ehsd_btn_08_Box.init_pos	= mpcd_btn_08_pos
		ehsd_btn_08_Box.controllers	= {{"EHSD_PB08_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_08_Box)

local	ehsd_btn_09_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_09_Box.name		= "ehsd_btn_09_Box"
		ehsd_btn_09_Box.init_pos	= mpcd_btn_09_pos
		ehsd_btn_09_Box.controllers	= {{"EHSD_PB09_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_09_Box)

local	ehsd_btn_10_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_10_Box.name		= "ehsd_btn_10_Box"
		ehsd_btn_10_Box.init_pos	= mpcd_btn_10_pos
		ehsd_btn_10_Box.controllers	= {{"EHSD_PB10_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_10_Box)

-- RIGHT
local	ehsd_btn_11_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_11_Box.name		= "ehsd_btn_11_Box"
		ehsd_btn_11_Box.init_pos	= mpcd_btn_11_pos
		ehsd_btn_11_Box.controllers	= {{"EHSD_PB11_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_11_Box)

local	ehsd_btn_12_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_12_Box.name		= "ehsd_btn_12_Box"
		ehsd_btn_12_Box.init_pos	= mpcd_btn_12_pos
		ehsd_btn_12_Box.controllers	= {{"EHSD_PB12_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_12_Box)

local	ehsd_btn_13_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_13_Box.name		= "ehsd_btn_13_Box"
		ehsd_btn_13_Box.init_pos	= mpcd_btn_13_pos
		ehsd_btn_13_Box.controllers	= {{"EHSD_PB13_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_13_Box)

local	ehsd_btn_14_Box				= create_mpcd_textured_box( 5, 4, 58, 153)
		ehsd_btn_14_Box.name		= "ehsd_btn_14_Box"
		ehsd_btn_14_Box.init_pos	= mpcd_btn_14_pos
		ehsd_btn_14_Box.controllers	= {{"EHSD_PB14_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_14_Box)

-- BOTTOM
local	ehsd_btn_16_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_16_Box.name		= "ehsd_btn_16_Box"
		ehsd_btn_16_Box.init_pos	= mpcd_btn_16_pos
		ehsd_btn_16_Box.controllers	= {{"EHSD_PB16_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_16_Box)

local	ehsd_btn_17_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_17_Box.name		= "ehsd_btn_17_Box"
		ehsd_btn_17_Box.init_pos	= mpcd_btn_17_pos
		ehsd_btn_17_Box.controllers	= {{"EHSD_PB17_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_17_Box)

local	ehsd_btn_19_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_19_Box.name		= "ehsd_btn_19_Box"
		ehsd_btn_19_Box.init_pos	= mpcd_btn_19_pos
		ehsd_btn_19_Box.controllers	= {{"EHSD_PB19_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_19_Box)

local	ehsd_btn_20_Box				= create_mpcd_textured_box( 60, 4, 175, 50)
		ehsd_btn_20_Box.name		= "ehsd_btn_20_Box"
		ehsd_btn_20_Box.init_pos	= mpcd_btn_20_pos
		ehsd_btn_20_Box.controllers	= {{"EHSD_PB20_Boxed"}}
Add_MPCD_VIDEO_Element(ehsd_btn_20_Box)

